### Hierarchy

- IBaseState

## Index

### Properties

- auth
- favourites
- invitations
- page
- recents

## Properties

### auth

auth: IBaseStateAuth

- Defined in state.ts:43

### favourites

favourites: IFavourites[]

- Defined in state.ts:44

### invitations

invitations: number

- Defined in state.ts:46

### page

page: IPageState

- Defined in state.ts:47

### recents

recents: IFavourites[]

- Defined in state.ts:45

Generated using TypeDoc